#!/bin/sh

set -e

if [ "$1" = "upgrade" ] && dpkg --compare-versions "$2" lt 4:25.2.1~rc1-3; then
	rm -f /etc/libreoffice/registry/evoab.xcd
	ucf --purge /etc/libreoffice/registry/evoab.xcd
	ucfr --force --purge libreoffice-evolution /etc/libreoffice/registry/evoab.xcd
elif [ "$1" = "install" ] && [ -f /etc/libreoffice/registry/evoab.xcd ]; then
	rm -f /etc/libreoffice/registry/evoab.xcd
	ucf --purge /etc/libreoffice/registry/evoab.xcd
	ucfr --force --purge libreoffice-evolution /etc/libreoffice/registry/evoab.xcd
fi

#DEBHELPER#
